[compress_set]
OutFile=\DKC200\tmp\pfm\pfm.dat


[rcft_fxdkcr]
File=\DKC200\tmp\config\dkcprp.dat
[rcft_cfrevt1]
File=\DKC200\tmp\config\cfrev.dat
[rcft_cfrevt2]
File=\DKC200\tmp\config\cfrev.dat

[cmpareac-1]
File=\DKC200\tmp\config\RESCND.DAT
[cmpareac-2]
File=\DKC200\tmp\config\ABRES.DAT
[cmpareac-3]
File=\DKC200\tmp\config\MAXCNF.DAT
[cmpareac-4]
File=\DKC200\tmp\config\RESEQP.DAT
[cmpareac-5]
File=\DKC200\tmp\compress\FMLDPRP.DAT
[cmpareac-6]
File=\DKC200\tmp\compress\FMPDPRP.DAT
[cmpareac-7]
File=\DKC200\tmp\config\PDEVCNT.DAT
[cmpareac-8]
File=\DKC200\tmp\config\DKACNT.DAT
[cmpareac-9]
File=\DKC200\tmp\config\ACFGT.DAT
[cmpareac-10]
File=\DKC200\tmp\config\CPBACK.DAT
[cmpareac-11]
File=\DKC200\tmp\config\LDHKT.DAT
[cmpareac-12]
File=\DKC200\tmp\config\PDHKT.DAT
[cmpareac-13]
File=\DKC200\tmp\config\CPYPNT.DAT
[cmpareac-14]
File=\DKC200\tmp\config\HSEMUT.DAT
[cmpareac-15]
File=\DKC200\tmp\compress\FMSYSOPT.DAT
[cmpareac-16]
File=\DKC200\tmp\config\TUNING.DAT
[cmpareac-17]
File=\DKC200\tmp\config\SYSCST.DAT
[cmpareac-18]
File=\DKC200\tmp\config\ARYUNT.DAT
[cmpareac-19]
File=\DKC200\tmp\config\MNGLDV.DAT
[cmpareac-20]
File=
[cmpareac-21]
File=\DKC200\tmp\config\MNGPDV.DAT
[cmpareac-22]
File=\DKC200\tmp\config\MNGRDV.DAT
[cmpareac-23]
File=\DKC200\tmp\config\ACTMN.DAT
[cmpareac-24]
File=\DKC200\tmp\config\LMCPT.DAT
[cmpareac-25]
File=\DKC200\tmp\compress\FMEXTNT.DAT
[cmpareac-26]
File=\DKC200\tmp\compress\FMHDPRP0.DAT
[cmpareac-27]
File=\DKC200\tmp\compress\FMVD2HD.DAT
[cmpareac-28]
File=\DKC200\tmp\compress\FMHDPRP1.DAT
[cmpareac-29]
File=
[cmpareac-30]
File=
[cmpareac-31]
File=\DKC200\tmp\config\MDSEL.DAT
[cmpareac-32]
File=\DKC200\tmp\compress\FMSCSHST.DAT
[cmpareac-33]
File=\DKC200\tmp\compress\FMEXLUT.DAT
[cmpareac-34]
File=\DKC200\tmp\config\FPORT.DAT
[cmpareac-35]
File=\DKC200\tmp\compress\FMSCSPH0.DAT
[cmpareac-36]
File=\DKC200\tmp\compress\FMSCSPH1.DAT
[cmpareac-37]
File=\DKC200\tmp\compress\FMSCSPH2.DAT
[cmpareac-38]
File=\DKC200\tmp\compress\FMSCSPH3.DAT
[cmpareac-39]
File=
[cmpareac-40]
File=
[cmpareac-41]
File=
[cmpareac-42]
File=
[cmpareac-43]
File=
[cmpareac-44]
File=
[cmpareac-45]
File=
[cmpareac-46]
File=
[cmpareac-47]
File=
[cmpareac-48]
File=\DKC200\tmp\config\ABRESHV00.DAT
[cmpareac-49]
File=\DKC200\tmp\config\RESEQPHV00.DAT
[cmpareac-50]
File=\DKC200\tmp\compress\FMDHCHP0.DAT
[cmpareac-51]
File=\DKC200\tmp\compress\FMDHCHP1.DAT
[cmpareac-52]
File=\DKC200\tmp\compress\FMDHCHP2.DAT
[cmpareac-53]
File=\DKC200\tmp\compress\FMDHCHP3.DAT
[cmpareac-54]
File=\DKC200\tmp\compress\FMDHCHP4.DAT
[cmpareac-55]
File=\DKC200\tmp\compress\FMDHCHP5.DAT
[cmpareac-56]
File=\DKC200\tmp\compress\FMDHCHP6.DAT
[cmpareac-57]
File=\DKC200\tmp\compress\FMDHCHP7.DAT
[cmpareac-58]
File=
[cmpareac-59]
File=
[cmpareac-60]
File=
[cmpareac-61]
File=
[cmpareac-62]
File=
[cmpareac-63]
File=
[cmpareac-64]
File=
[cmpareac-65]
File=
[cmpareac-66]
File=\DKC200\tmp\config\HDDCNF.DAT
[cmpareac-67]
File=\DKC200\tmp\config\CMPTLST.DAT
[cmpareac-68]
File=\DKC200\tmp\config\FmTopplv.dat
[cmpareac-69]
File=
[cmpareac-70]
File=
[cmpareac-71]
File=
[cmpareac-72]
File=
[cmpareac-73]
File=
[cmpareac-74]
File=\DKC200\tmp\config\PDEVTYPEBK.DAT
[cmpareac-75]
File=
[cmpareac-76]
File=
[cmpareac-77]
File=\DKC200\tmp\compress\FMLUNSC0.DAT
[cmpareac-78]
File=\DKC200\tmp\compress\FMLUNSC1.DAT
[cmpareac-79]
File=\DKC200\tmp\compress\FMLUNSC2.DAT
[cmpareac-80]
File=\DKC200\tmp\compress\FMLUNSC3.DAT
[cmpareac-81]
File=
[cmpareac-82]
File=\DKC200\tmp\compress\FMLUNSC4.DAT
[cmpareac-83]
File=\DKC200\tmp\compress\FMLUNSC5.DAT
[cmpareac-84]
File=\DKC200\tmp\compress\FMLUNSC6.DAT
[cmpareac-85]
File=\DKC200\tmp\compress\FMLUNSC7.DAT
[cmpareac-86]
File=\DKC200\tmp\compress\FMLUNSC8.DAT
[cmpareac-87]
File=\DKC200\tmp\compress\FMLUNSC9.DAT
[cmpareac-88]
File=\DKC200\tmp\compress\FMLUNSCA.DAT
[cmpareac-89]
File=\DKC200\tmp\compress\FMLUNSCB.DAT
[cmpareac-90]
File=\DKC200\tmp\compress\FMEXTWWN.DAT
[cmpareac-91]
File=\DKC200\tmp\config\EXTPORT.DAT
[cmpareac-92]
File=\DKC200\tmp\config\EXTCONF.DAT
[cmpareac-93]
File=
[cmpareac-94]
File=\DKC200\tmp\compress\FMWEBLPR.DAT
[cmpareac-95]
File=
[cmpareac-96]
File=
[cmpareac-97]
File=\DKC200\tmp\config\EXTCONF2.DAT
[cmpareac-98]
File=
[cmpareac-99]
File=
[cmpareac-100]
File=
[cmpareac-101]
File=
[cmpareac-102]
File=\DKC200\tmp\config\FmPool.dat
[cmpareac-103]
File=
[cmpareac-104]
File=
[cmpareac-105]
File=
[cmpareac-106]
File=
[cmpareac-107]
File=
[cmpareac-108]
File=
[cmpareac-109]
File=
[cmpareac-110]
File=
[cmpareac-111]
File=
[cmpareac-112]
File=
[cmpareac-113]
File=
[cmpareac-114]
File=
[cmpareac-115]
File=
[cmpareac-116]
File=
[cmpareac-117]
File=
[cmpareac-118]
File=\DKC200\tmp\compress\FMEXTDV0.DAT
[cmpareac-119]
File=\DKC200\tmp\compress\FMEXTDV1.DAT
[cmpareac-120]
File=\DKC200\tmp\compress\FMEXTDV2.DAT
[cmpareac-121]
File=\DKC200\tmp\compress\FMEXTDV3.DAT
[cmpareac-122]
File=\DKC200\tmp\compress\FMEXTDV4.DAT
[cmpareac-123]
File=\DKC200\tmp\compress\FMEXTDV5.DAT
[cmpareac-124]
File=\DKC200\tmp\compress\FMEXTDV6.DAT
[cmpareac-125]
File=\DKC200\tmp\compress\FMEXTDV7.DAT
[cmpareac-126]
File=
[cmpareac-127]
File=
[cmpareac-128]
File=
[cmpareac-129]
File=
[cmpareac-130]
File=
[cmpareac-131]
File=
[cmpareac-132]
File=
[cmpareac-133]
File=
[cmpareac-134]
File=
[cmpareac-135]
File=
[cmpareac-136]
File=
[cmpareac-137]
File=
[cmpareac-138]
File=
[cmpareac-139]
File=
[cmpareac-140]
File=
[cmpareac-141]
File=
[cmpareac-142]
File=
[cmpareac-143]
File=
[cmpareac-144]
File=
[cmpareac-145]
File=
[cmpareac-146]
File=
[cmpareac-147]
File=
[cmpareac-148]
File=
[cmpareac-149]
File=
[cmpareac-150]
File=
[cmpareac-151]
File=
[cmpareac-152]
File=
[cmpareac-153]
File=
[cmpareac-154]
File=
[cmpareac-155]
File=
[cmpareac-156]
File=
[cmpareac-157]
File=
[cmpareac-158]
File=
[cmpareac-159]
File=
[cmpareac-160]
File=
[cmpareac-161]
File=
[cmpareac-162]
File=
[cmpareac-163]
File=
[cmpareac-164]
File=
[cmpareac-165]
File=
[cmpareac-166]
File=
[cmpareac-167]
File=
[cmpareac-168]
File=
[cmpareac-169]
File=
[cmpareac-170]
File=
[cmpareac-171]
File=
[cmpareac-172]
File=\DKC200\tmp\compress\FMLUNSCC.DAT
[cmpareac-173]
File=\DKC200\tmp\compress\FMLUNSCD.DAT
[cmpareac-174]
File=\DKC200\tmp\compress\FMLUNSCE.DAT
[cmpareac-175]
File=\DKC200\tmp\compress\FMLUNSCF.DAT
[cmpareac-176]
File=\DKC200\tmp\compress\FMOWN.DAT
[cmpareac-177]
File=
[cmpareac-178]
File=
[cmpareac-179]
File=
[cmpareac-180]
File=
[cmpareac-181]
File=
[cmpareac-182]
File=
[cmpareac-183]
File=
[cmpareac-184]
File=
[cmpareac-185]
File=
[cmpareac-186]
File=
[cmpareac-187]
File=
[cmpareac-188]
File=
[cmpareac-189]
File=
[cmpareac-190]
File=
[cmpareac-191]
File=
[cmpareac-192]
File=
[cmpareac-193]
File=
[cmpareac-194]
File=
[cmpareac-195]
File=
[cmpareac-196]
File=
[cmpareac-197]
File=
[cmpareac-198]
File=
[cmpareac-199]
File=
[cmpareac-200]
File=
[cmpareac-201]
File=
[cmpareac-202]
File=
[cmpareac-203]
File=
[cmpareac-204]
File=
[cmpareac-205]
File=
[cmpareac-206]
File=
[cmpareac-207]
File=
[cmpareac-208]
File=
[cmpareac-209]
File=
[cmpareac-210]
File=
[cmpareac-211]
File=
[cmpareac-212]
File=
[cmpareac-213]
File=
[cmpareac-214]
File=
[cmpareac-215]
File=
[cmpareac-216]
File=
[cmpareac-217]
File=
[cmpareac-218]
File=\DKC200\tmp\compress\FMLDVNM.DAT
[cmpareac-219]
File=
[cmpareac-220]
File=
[cmpareac-221]
File=
[cmpareac-222]
File=
[cmpareac-223]
File=
[cmpareac-224]
File=
[cmpareac-225]
File=
[cmpareac-226]
File=
[cmpareac-227]
File=
[cmpareac-228]
File=
[cmpareac-229]
File=
[cmpareac-230]
File=
[cmpareac-231]
File=
[cmpareac-232]
File=
[cmpareac-233]
File=
[cmpareac-234]
File=
[cmpareac-235]
File=
[cmpareac-236]
File=
[cmpareac-237]
File=\DKC200\tmp\config\poolgrpname.DAT
[cmpareac-238]
File=\DKC200\tmp\compress\FMHDT.DAT
[cmpareac-239]
File=
[cmpareac-240]
File=\DKC200\tmp\compress\FMRSG.DAT
[cmpareac-241]
File=
[cmpareac-242]
File=
[cmpareac-243]
File=
[cmpareac-244]
File=
[cmpareac-245]
File=\DKC200\tmp\config\VIDST.DAT
[cmpareac-246]
File=
[cmpareac-247]
File=
[cmpareac-248]
File=\DKC200\tmp\compress\FMVLDEV.DAT
[cmpareac-249]
File=
[cmpareac-250]
File=
[cmpareac-251]
File=
[cmpareac-252]
File=
[cmpareac-253]
File=
[cmpareac-254]
File=
[cmpareac-255]
File=
[cmpareac-256]
File=
[cmpareac-257]
File=
[cmpareac-258]
File=
[cmpareac-259]
File=
[cmpareac-260]
File=
[cmpareac-261]
File=
[cmpareac-262]
File=
[cmpareac-263]
File=
[cmpareac-264]
File=
[cmpareac-265]
File=
[cmpareac-266]
File=
[cmpareac-267]
File=
[cmpareac-268]
File=
[cmpareac-269]
File=
[cmpareac-270]
File=
[cmpareac-271]
File=
[cmpareac-272]
File=
[cmpareac-273]
File=
[cmpareac-274]
File=
[cmpareac-275]
File=
[cmpareac-276]
File=
[cmpareac-277]
File=
[cmpareac-278]
File=
[cmpareac-279]
File=
[cmpareac-280]
File=
[cmpareac-281]
File=
[cmpareac-282]
File=
[cmpareac-283]
File=
[cmpareac-284]
File=
[cmpareac-285]
File=
[cmpareac-286]
File=
[cmpareac-287]
File=
[cmpareac-288]
File=
[cmpareac-289]
File=
[cmpareac-290]
File=
[cmpareac-291]
File=
[cmpareac-292]
File=
[cmpareac-293]
File=
[cmpareac-294]
File=
[cmpareac-295]
File=
[cmpareac-296]
File=
[cmpareac-297]
File=
[cmpareac-298]
File=
[cmpareac-299]
File=
[cmpareac-300]
File=
[cmpareac-301]
File=
[cmpareac-302]
File=
[cmpareac-303]
File=
[cmpareac-304]
File=
[cmpareac-305]
File=
[cmpareac-306]
File=
[cmpareac-307]
File=
[cmpareac-308]
File=
[cmpareac-309]
File=
[cmpareac-310]
File=
[cmpareac-311]
File=
[cmpareac-312]
File=
[cmpareac-313]
File=
[cmpareac-314]
File=
[cmpareac-315]
File=
[cmpareac-316]
File=\DKC200\tmp\compress\FMHUVM0.DAT
[cmpareac-317]
File=\DKC200\tmp\compress\FMHUVM1.DAT
[cmpareac-318]
File=\DKC200\tmp\config\PDEVKEY.DAT
[cmpareac-319]
File=\DKC200\tmp\compress\FMISCSITGT0.DAT
[cmpareac-320]
File=\DKC200\tmp\compress\FMISCSITGT1.DAT
[cmpareac-321]
File=\DKC200\tmp\compress\FMISCSITGT2.DAT
[cmpareac-322]
File=\DKC200\tmp\compress\FMISCSITGT3.DAT
[cmpareac-323]
File=\DKC200\tmp\compress\FMISCSITGT4.DAT
[cmpareac-324]
File=\DKC200\tmp\compress\FMISCSITGT5.DAT
[cmpareac-325]
File=\DKC200\tmp\compress\FMISCSITGT6.DAT
[cmpareac-326]
File=\DKC200\tmp\compress\FMISCSITGT7.DAT
[cmpareac-327]
File=\DKC200\tmp\compress\FMISCSIINI0.DAT
[cmpareac-328]
File=\DKC200\tmp\compress\FMISCSIINI1.DAT
[cmpareac-329]
File=\DKC200\tmp\compress\FMISCSIINI2.DAT
[cmpareac-330]
File=\DKC200\tmp\compress\FMISCSIINI3.DAT
[cmpareac-331]
File=\DKC200\tmp\compress\FMISCSIINI4.DAT
[cmpareac-332]
File=\DKC200\tmp\compress\FMISCSIINI5.DAT
[cmpareac-333]
File=\DKC200\tmp\compress\FMISCSIINI6.DAT
[cmpareac-334]
File=\DKC200\tmp\compress\FMISCSIINI7.DAT
[cmpareac-335]
File=\DKC200\tmp\config\ISCSINETINF.DAT
[cmpareac-336]
File=
[cmpareac-337]
File=
[cmpareac-338]
File=
[cmpareac-339]
File=
[cmpareac-340]
File=
[cmpareac-341]
File=
[cmpareac-342]
File=
[cmpareac-343]
File=
[cmpareac-344]
File=
[cmpareac-345]
File=
[cmpareac-346]
File=
[cmpareac-347]
File=
[cmpareac-348]
File=
[cmpareac-349]
File=
[cmpareac-350]
File=
[cmpareac-351]
File=
[cmpareac-352]
File=
[cmpareac-353]
File=
[cmpareac-354]
File=
[cmpareac-355]
File=
[cmpareac-356]
File=
[cmpareac-357]
File=
[cmpareac-358]
File=
[cmpareac-359]
File=
[cmpareac-360]
File=
[cmpareac-361]
File=
[cmpareac-362]
File=
[cmpareac-363]
File=
[cmpareac-364]
File=
[cmpareac-365]
File=
[cmpareac-366]
File=
[cmpareac-367]
File=
[cmpareac-368]
File=
[cmpareac-369]
File=
[cmpareac-370]
File=
[cmpareac-371]
File=
[cmpareac-372]
File=
[cmpareac-373]
File=
[cmpareac-374]
File=
[cmpareac-375]
File=
[cmpareac-376]
File=
[cmpareac-377]
File=
[cmpareac-378]
File=
[cmpareac-379]
File=
[cmpareac-380]
File=
[cmpareac-381]
File=
[cmpareac-382]
File=
[cmpareac-383]
File=
[cmpareac-384]
File=
[cmpareac-385]
File=
[cmpareac-386]
File=
[cmpareac-387]
File=
[cmpareac-388]
File=
[cmpareac-389]
File=
[cmpareac-390]
File=
[cmpareac-391]
File=
[cmpareac-392]
File=
[cmpareac-393]
File=
[cmpareac-394]
File=
[cmpareac-395]
File=
[cmpareac-396]
File=
[cmpareac-397]
File=
[cmpareac-398]
File=
[cmpareac-399]
File=
[cmpareac-400]
File=
[cmpareac-401]
File=
[cmpareac-402]
File=
[cmpareac-403]
File=
[cmpareac-404]
File=
[cmpareac-405]
File=
[cmpareac-406]
File=
[cmpareac-407]
File=
[cmpareac-408]
File=
[cmpareac-409]
File=
[cmpareac-410]
File=
[cmpareac-411]
File=
[cmpareac-412]
File=
[cmpareac-413]
File=
[cmpareac-414]
File=
[cmpareac-415]
File=
[cmpareac-416]
File=
[cmpareac-417]
File=
[cmpareac-418]
File=
[cmpareac-419]
File=
[cmpareac-420]
File=
[cmpareac-421]
File=
[cmpareac-422]
File=
[cmpareac-423]
File=
[cmpareac-424]
File=
[cmpareac-425]
File=
[cmpareac-426]
File=
[cmpareac-427]
File=
[cmpareac-428]
File=
[cmpareac-429]
File=
[cmpareac-430]
File=
[cmpareac-431]
File=
[cmpareac-432]
File=
[cmpareac-433]
File=
[cmpareac-434]
File=
[cmpareac-435]
File=
[cmpareac-436]
File=
[cmpareac-437]
File=
[cmpareac-438]
File=
[cmpareac-439]
File=
[cmpareac-440]
File=
[cmpareac-441]
File=
[cmpareac-442]
File=
[cmpareac-443]
File=
[cmpareac-444]
File=
[cmpareac-445]
File=
[cmpareac-446]
File=
[cmpareac-447]
File=
[cmpareac-448]
File=
[cmpareac-449]
File=
[cmpareac-450]
File=
[cmpareac-451]
File=
[cmpareac-452]
File=
[cmpareac-453]
File=
[cmpareac-454]
File=
[cmpareac-455]
File=
[cmpareac-456]
File=
[cmpareac-457]
File=
[cmpareac-458]
File=
[cmpareac-459]
File=
[cmpareac-460]
File=
[cmpareac-461]
File=
[cmpareac-462]
File=
[cmpareac-463]
File=
[cmpareac-464]
File=
[cmpareac-465]
File=
[cmpareac-466]
File=
[cmpareac-467]
File=
[cmpareac-468]
File=
[cmpareac-469]
File=
[cmpareac-470]
File=
[cmpareac-471]
File=
[cmpareac-472]
File=
[cmpareac-473]
File=
[cmpareac-474]
File=
[cmpareac-475]
File=
[cmpareac-476]
File=
[cmpareac-477]
File=
[cmpareac-478]
File=
[cmpareac-479]
File=
[cmpareac-480]
File=
[cmpareac-481]
File=
[cmpareac-482]
File=
[cmpareac-483]
File=
[cmpareac-484]
File=
[cmpareac-485]
File=
[cmpareac-486]
File=
[cmpareac-487]
File=
[cmpareac-488]
File=
[cmpareac-489]
File=
[cmpareac-490]
File=
[cmpareac-491]
File=
[cmpareac-492]
File=
[cmpareac-493]
File=
[cmpareac-494]
File=
[cmpareac-495]
File=
[cmpareac-496]
File=
[cmpareac-497]
File=
[cmpareac-498]
File=
[cmpareac-499]
File=
[cmpareac-500]
File=
[cmpareac-501]
File=
[cmpareac-502]
File=
[cmpareac-503]
File=
[cmpareac-504]
File=
[cmpareac-505]
File=
[cmpareac-506]
File=
[cmpareac-507]
File=
[cmpareac-508]
File=
[cmpareac-509]
File=
[cmpareac-510]
File=
[cmpareac-511]
File=
[cmpareac-512]
File=\DKC200\tmp\config\raidcnf.dat
